<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<!-- COPYRIGHT
Mod is published under CC BY-NC-ND 4.0 License
Editing, reuploading and publishing is forbidden!
-->
<modDesc descVersion="92">
    <author>Jornpoeft</author>
    <version>1.0.0.0</version>
     <title>
        <en>Machine Barn</en>
        <de>Maschinenscheune</de>
    </title>
<description>
<en>
<![CDATA[
Category: Sheds
Price: 51,500 $
Upkeep: 30 $/Day
Measurements: 26m x 18m
]]>
</en>
<de>
<![CDATA[
Category: Hallen
Preis: 51.500 €
Unterhalt: 30 €/Tag
Maße: 26m x 18m
]]>
</de>
<nl><![CDATA[
Categorie: Schuren
Prijs: € 51.500-
Onderhoudskosten: 30 €/dag
Afmetingen: 26m x 18m
]]></nl>

</description>
	<iconFilename>icon_machineBarn.png</iconFilename>
	<multiplayer supported="true" />
	
	<storeItems>
        <storeItem xmlFilename="machineBarn.xml"/>
    </storeItems>

</modDesc>